跳转到主要内容
POST
/
suno
/
v2
/
concat
concat audio
curl --request POST \
  --url https://api.mountsea.ai/suno/v2/concat \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "clip_id": "<string>",
  "is_infill": false,
  "project_id": "<string>",
  "edit_session_id": "<string>"
}
'
{
  "taskId": "15c257ff-43f7-4678-bd41-202ad6b8488b"
}
拼接音频片段。当 is_infilltrue 时,系统将在合并过程中填充被替换的部分(需要 edit_session_id)。
这是一个异步任务。响应包含一个 taskId — 使用获取任务状态轮询结果。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
clip_id
string
必填

The audio id which used to concat.

is_infill
boolean
必填

Whether to fill in the Replace section when merging. Pass true and edit_session_id is required.

示例:

false

project_id
string

The project id.

edit_session_id
string

Whether to fill in the Replace section when merging. Pass true and edit_session_id is required.

响应

201 - application/json
taskId
string
必填

task id. Use this id to query task status.

示例:

"15c257ff-43f7-4678-bd41-202ad6b8488b"